/* Global Reset & Standards ---------------------- */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



html { font-size: 62.5%; }

body { background: white; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; font-size: 14px; line-height: 1; color: #222222; position: relative; -webkit-font-smoothing: antialiased; }

/* Links ---------------------- */
a img { border: none; }

a { color: #0066a6; text-decoration: none; line-height: inherit; }
/*a { color: #046689; text-decoration: none; line-height: inherit; }*/
#utility-nav a {color:#0066a6;}

a:hover { color: #07c; }

a:focus { color: #2ba6cb; outline: none; }

p a, p a:visited { line-height: inherit; }

/* Misc ---------------------- */
.left { float: left; }

.right { float: right; }

.text-left { text-align: left !important; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.hide { display: none !important; }

.highlight { background: #ffff99; }

#googlemap img, object, embed { max-width: none; }

#map_canvas embed { max-width: none; }

#map_canvas img { max-width: none; }

#map_canvas object { max-width: none; }

/* Reset for strange margins by default on <figure> elements */
figure { margin: 0; }

/* Base Type Styles Using Modular Scale ---------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }

p { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 12px; }
p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }

aside p { font-size: 13px; line-height: 1.35; font-style: italic; }

h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: bold; font-style: normal; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }

h1 { font-size: 44px; }

h2 { font-size: 37px; }

h3 { font-size: 27px; }

h4 { font-size: 23px; }

h5 { font-size: 17px; }

h6 { font-size: 14px; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 22px 0 21px; height: 0; }

.subheader { line-height: 1.3; color: #6f6f6f; font-weight: 300; margin-bottom: 17px; }

em, i { font-style: italic; line-height: inherit; }

strong, b { font-weight: bold; line-height: inherit; }

small { font-size: 60%; line-height: inherit; }

code { font-weight: bold; background: #ffff99; }

/* Lists ---------------------- */
ul, ol, dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }

ul li ul, ul li ol { margin-left: 20px; margin-bottom: 0; }
ul.square, ul.circle, ul.disc { margin-left: 17px; }
ul.square { list-style-type: square; }
ul.square li ul { list-style: inherit; }
ul.circle { list-style-type: circle; }
ul.circle li ul { list-style: inherit; }
ul.disc { list-style-type: disc; }
ul.disc li ul { list-style: inherit; }
ul.no-bullet { list-style: none; }
ul.large li { line-height: 21px; }

ol { margin-left: 20px; }
ol li ul, ol li ol { margin-left: 20px; margin-bottom: 0; }

/* Blockquotes ---------------------- */
blockquote, blockquote p { line-height: 1.5; color: #6f6f6f; }

blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 13px; color: #555555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited { color: #555555; }

abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222222; border-bottom: 1px solid #ddd; cursor: help; }

abbr { text-transform: none; }

/* Alerts ---------------------- */
div.alert-box { display: block; padding: 6px 7px 7px; font-weight: bold; font-size: 14px; color: white; background-color: #2ba6cb; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); position: relative; }
div.alert-box.success { background-color: #5da423; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-box.alert { background-color: #c60f13; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-box.secondary { background-color: #e9e9e9; color: #505050; text-shadow: 0 1px rgba(255, 255, 255, 0.3); }
div.alert-box a.close { color: #333; position: absolute; right: 4px; top: -1px; font-size: 17px; opacity: 0.2; padding: 4px; }
div.alert-box a.close:hover, div.alert-box a.close:focus { opacity: 0.4; }


/* Requires globals.css */
/* Standard Forms ---------------------- */
form { margin: 0 0 19.41641px; }

.row form .row { margin: 0 -6px; }
.row form .row .column, .row form .row .columns { padding: 0 6px; }
.row form .row.collapse { margin: 0; }
.row form .row.collapse .column, .row form .row.collapse .columns { padding: 0; }

label { font-size: 14px; color: #4d4d4d; cursor: pointer; display: block; font-weight: 500; margin-bottom: 3px; }
label.right { float: none; text-align: right; }
label.inline { line-height: 32px; margin: 0 0 12px 0; }

.prefix, .postfix { display: block; position: relative; z-index: 2; text-align: center; width: 100%; padding-top: 0; padding-bottom: 0; height: 32px; line-height: 31px; }

a.button.prefix, a.button.postfix { padding-left: 0; padding-right: 0; text-align: center; }

span.prefix, span.postfix { background: #f2f2f2; border: 1px solid #cccccc; }

.prefix { left: 2px; -moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px; -moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; overflow: hidden; }

.postfix { right: 2px; -moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; border-top-right-radius: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { background-color: white; font-family: inherit; border: 1px solid #cccccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.75); display: block; font-size: 14px; margin: 0 0 12px 0; padding: 6px; height: 32px; width: 100%; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }
input[type="text"].oversize, input[type="password"].oversize, input[type="date"].oversize, input[type="datetime"].oversize, input[type="email"].oversize, input[type="number"].oversize, input[type="search"].oversize, input[type="tel"].oversize, input[type="time"].oversize, input[type="url"].oversize, textarea.oversize { font-size: 17px; padding: 4px 6px; }
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { background: #fafafa; outline: none !important; border-color: #b3b3b3; }
input[type="text"][disabled], input[type="password"][disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="email"][disabled], input[type="number"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="time"][disabled], input[type="url"][disabled], textarea[disabled] { background-color: #ddd; }

textarea { height: auto; }

select { width: 100%; }

.small-text { font-size: 11px; }

/* Fieldsets */
fieldset { border: solid 1px #ddd; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; padding: 12px 12px 0; margin: 18px 0; }
fieldset legend { font-weight: bold; background: white; padding: 0 3px; margin: 0; margin-left: -3px; }

/* Errors */
.error input, input.error, .error textarea, textarea.error { border-color: #c60f13; background-color: rgba(198, 15, 19, 0.1); }

.error label, label.error { color: #c60f13; }

.error small, small.error { display: block; padding: 6px 4px; margin-top: -13px; margin-bottom: 12px; background: #c60f13; color: #fff; font-size: 12px; font-weight: bold; -moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; }

.error textarea:focus, textarea.error:focus { background: #fafafa; border-color: #b3b3b3; }



/* Correct FF custom dropdown height */
@-moz-document url-prefix() { form.custom div.custom.dropdown a.selector { height: 30px; } }

.lt-ie9 form.custom div.custom.dropdown a.selector { height: 30px; }

/* The Grid ---------------------- */
.row { width: 940px; max-width: 100%; min-width: 980px; margin: 0 auto;}
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row.collapse .column, .row.collapse .columns { padding: 0; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row .row.collapse { margin: 0; }

.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }

[class*="column"] + [class*="column"].end { float: left; }

.one, .row .one { width: 8.33333%; }

.two, .row .two { width: 16.66667%; }

.three, .row .three { width: 25%; }

.four, .row .four { width: 33.33333%; }

.five, .row .five { width: 41.66667%; }

.six, .row .six { width: 50%; }

.seven, .row .seven { width: 58.33333%; }

.eight, .row .eight { width: 66.66667%; }

.nine, .row .nine { width: 75%; }

.ten, .row .ten { width: 83.33333%; }

.eleven, .row .eleven { width: 91.66667%; }

.twelve, .row .twelve { width: 100%; }

.row .offset-by-one { margin-left: 8.33333%; }

.row .offset-by-two { margin-left: 16.66667%; }

.row .offset-by-three { margin-left: 25%; }

.row .offset-by-four { margin-left: 33.33333%; }

.row .offset-by-five { margin-left: 41.66667%; }

.row .offset-by-six { margin-left: 50%; }

.row .offset-by-seven { margin-left: 58.33333%; }

.row .offset-by-eight { margin-left: 66.66667%; }

.row .offset-by-nine { margin-left: 75%; }

.row .offset-by-ten { margin-left: 83.33333%; }

.push-two { left: 16.66667%; }

.pull-two { right: 16.66667%; }

.push-three { left: 25%; }

.pull-three { right: 25%; }

.push-four { left: 33.33333%; }

.pull-four { right: 33.33333%; }

.push-five { left: 41.66667%; }

.pull-five { right: 41.66667%; }

.push-six { left: 50%; }

.pull-six { right: 50%; }

.push-seven { left: 58.33333%; }

.pull-seven { right: 58.33333%; }

.push-eight { left: 66.66667%; }

.pull-eight { right: 66.66667%; }

.push-nine { left: 75%; }

.pull-nine { right: 75%; }

.push-ten { left: 83.33333%; }

.pull-ten { right: 83.33333%; }

img, object, embed { max-width: 100%; height: auto; }

object, embed { height: 100%; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img { max-width: none!important; }

/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }

/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid { display: block; overflow: hidden; padding: 0; }
.block-grid > li { display: block; height: auto; float: left; }
.block-grid.one-up { margin: 0; margin: 0 -8px; }
.block-grid.one-up > li { width: 100%; padding: 0 0 15px; padding: 0 8px 8px; }
.block-grid.two-up { margin: 0 -15px; margin: 0 -8px; }
.block-grid.two-up > li { width: 50%; padding: 0 15px 15px; padding: 0 8px 8px; }
.block-grid.two-up > li:nth-child(2n+1) { clear: both; }
.block-grid.three-up { margin: 0 -12px; margin: 0 -8px; }
.block-grid.three-up > li { width: 33.33333%; padding: 0 12px 12px; padding: 0 8px 8px; }
.block-grid.three-up > li:nth-child(3n+1) { clear: both; }
.block-grid.four-up { margin: 0 -10px; }
.block-grid.four-up > li { width: 25%; padding: 0 10px 10px; }
.block-grid.four-up > li:nth-child(4n+1) { clear: both; }
.block-grid.five-up { margin: 0 -8px; }
.block-grid.five-up > li { width: 20%; padding: 0 8px 8px; }
.block-grid.five-up > li:nth-child(5n+1) { clear: both; }
.block-grid.six-up { margin: 0 -8px; }
.block-grid.six-up > li { width: 16.66667%; padding: 0 8px 8px; }
.block-grid.six-up > li:nth-child(6n+1) { clear: both; }
.block-grid.seven-up { margin: 0 -8px; }
.block-grid.seven-up > li { width: 14.28571%; padding: 0 8px 8px; }
.block-grid.seven-up > li:nth-child(7n+1) { clear: both; }
.block-grid.eight-up { margin: 0 -8px; }
.block-grid.eight-up > li { width: 12.5%; padding: 0 8px 8px; }
.block-grid.eight-up > li:nth-child(8n+1) { clear: both; }
.block-grid.nine-up { margin: 0 -8px; }
.block-grid.nine-up > li { width: 11.11111%; padding: 0 8px 8px; }
.block-grid.nine-up > li:nth-child(9n+1) { clear: both; }
.block-grid.ten-up { margin: 0 -8px; }
.block-grid.ten-up > li { width: 10%; padding: 0 8px 8px; }
.block-grid.ten-up > li:nth-child(10n+1) { clear: both; }
.block-grid.eleven-up { margin: 0 -8px; }
.block-grid.eleven-up > li { width: 9.09091%; padding: 0 8px 8px; }
.block-grid.eleven-up > li:nth-child(11n+1) { clear: both; }
.block-grid.twelve-up { margin: 0 -8px; }
.block-grid.twelve-up > li { width: 8.33333%; padding: 0 8px 8px; }
.block-grid.twelve-up > li:nth-child(12n+1) { clear: both; }

/* Normal Buttons ---------------------- */
.button { color:#fff; width: auto; background: #0066a6; border: 1px solid #1e728c; cursor: pointer; display: inline-block; font-family: inherit; font-size: 14px; font-weight: bold; line-height: 1; margin: 0; outline: none; padding: 10px 20px 11px; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */ }
.button:hover { color: white; background-color: #2284a1; }
.button:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
.button:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
.button.large { font-size: 17px; padding: 15px 30px 16px; }
.button.medium { font-size: 14px; }
.button.small { font-size: 11px; padding: 7px 14px 8px; }
.button.tiny { font-size: 10px; padding: 5px 10px 6px; }
.button.expand { width: 100%; text-align: center; }
.button.primary { background-color: #2ba6cb; border: 1px solid #1e728c; }
.button.primary:hover { background-color: #2284a1; }
.button.primary:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.success { background-color: #5da423; border: 1px solid #396516; }
.button.success:hover { background-color: #457a1a; }
.button.success:focus { -webkit-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.alert { background-color: #c60f13; border: 1px solid #7f0a0c; }
.button.alert:hover { background-color: #970b0e; }
.button.alert:focus { -webkit-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.secondary { background-color: #e9e9e9; color: #1d1d1d; border: 1px solid #c3c3c3; }
.button.secondary:hover { background-color: #d0d0d0; }
.button.secondary:focus { -webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.button.round { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }
.button.full-width { width: 100%; text-align: center; padding-left: 0px !important; padding-right: 0px !important; }
.button.left-align { text-align: left; text-indent: 12px; }
.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; background: #2ba6cb; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.button.disabled :hover, .button[disabled] :hover { background: #2ba6cb; }
.button.disabled.success, .button[disabled].success { background-color: #5da423; }
.button.disabled.success:hover, .button[disabled].success:hover { background-color: #5da423; }
.button.disabled.alert, .button[disabled].alert { background-color: #c60f13; }
.button.disabled.alert:hover, .button[disabled].alert:hover { background-color: #c60f13; }
.button.disabled.secondary, .button[disabled].secondary { background-color: #e9e9e9; }
.button.disabled.secondary:hover, .button[disabled].secondary:hover { background-color: #e9e9e9; }

#search .button { background: #000; colour: #fff; }
/* Don't use native buttons on iOS */
input[type=submit].button, button.button { -webkit-appearance: none; }



/* Correct FF button padding */
@-moz-document url-prefix() { button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: none; padding: 0; }
  input[type="submit"].tiny.button { padding: 3px 10px 4px; }
  input[type="submit"].small.button { padding: 5px 14px 6px; }
  input[type="submit"].button, input[type=submit].medium.button { padding: 8px 20px 9px; }
  input[type="submit"].large.button { padding: 13px 30px 14px; } }

/* Inline Link List */
ul.inline-list, ul.link-list { margin: 0 0 17px -22px; padding: 0; list-style: none; overflow: hidden; }
ul.inline-list > li, ul.link-list > li { list-style: none; float: left; margin-left: 22px; display: block; }
ul.inline-list > li > *, ul.link-list > li > * { display: block; }

/* Tables ---------------------- */
table { background: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd; }

table thead, table tfoot { background: #f5f5f5; }

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td { display: table-cell; font-size: 14px; line-height: 18px; text-align: left; }

table thead tr th, table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }

table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }

table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even, table tbody tr.alt { background: #f9f9f9; }

/*table tbody tr:nth-child(even) { background: #f9f9f9; }*/

table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden,.landing h1,.home h1 { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
  
/* TAXI Styles ---------------------------------------------------------------------------*/  

/* General */
body, #banner, #footer,.content-wrapper {min-width: 980px;}
.landing #content .row .nine {min-width: 700px;}

.row { width: 1200px; max-width: 100%; min-width: 980px; margin: 0 auto; }  
form {margin:0;}

#content dt {font-weight: bold;float:left;}
#content  dd {list-style: outside disc;margin-left:2em;margin-bottom:1.4em;}

#content  table {border-collapse: collapse; border: 1px solid #ddd; width:100%; margin:0; margin-bottom:1em;}
#content  table td {border: 1px solid #ddd; padding:5px 7px; vertical-align:top;}
#content  table th {background-color:#eee; border: 1px solid #ddd; text-align:left; padding:5px 7px; color: #000000; vertical-align:top;font-weight:bold; line-height:2em;}
#content  table th p {margin-bottom:inherit !important;}
#content  .tablesmalltext {font-size:11px;}

#content  .date {margin-top: 5px; font-weight: bold;}

#content  sup {vertical-align: top;font-size: .75em;}
#content sub {vertical-align: bottom;font-size: .75em;}
#content a.footnote{font-size:70%; vertical-align:top}

#content hr {border: none; height: 1px; background: #ccc; margin: 10px 0; clear: both;} 
#content small {font-size: .923em;}

#content img.imageborder {border:1px solid #999;}
#content .caption {margin: 0 0 10px 10px}
#content .caption p {font-size: .8em}
#content .center img {display:block; margin-left:auto;margin-right:auto;}
#content .center p {text-align:center}

#content div.importantupdate {border:1px dashed #C20000;background:#FFFFE2;margin-bottom:1em;padding: 1em;}

/* Administrator logged in notification  *********************************************************** */
.loggedin {background:#CB000E;border-bottom: 1px solid #A8A8A8;color: #FFF;height: 30px;}
.loggedin .logwrapper {border-bottom: 1px solid #555555}
.loggedin p {line-height: 29px;margin: 0;padding: 0 10px;font-size: 11px;}
.loggedin a {color:#fff; text-decoration:underline;}

/*  News pages
*********************************************************** */
/*.newsdate {font-size: 90%; margin-top: 1.75em;  }
.newsheading {font-size: 125%; }*/

/* Video content  *********************************************************** */
/*embed {margin-bottom:10px}*/
#social-media-share-buttons {width:430px;overflow:hidden;}
#social-media-share-buttons-wide {overflow:hidden;}

/* Search Results */
#content .filter .left {padding-top: 7px;}
#content .filter .button  {margin: 0; padding: 0; padding: 0; display: inline-block; width: 50px;}
#content .pages {margin: 0; padding: 0 0 10px 0;}
#content .pages a {margin-right: 3px;}
#content .results {list-style: outside none;}
#content .results li {padding-bottom: 20px;}
#content .results p {padding: 5px 0; margin: 0;}
#content .rpp-wrapper {float: right;}
#content .rpp-wrapper select {width:auto;}
#content .search-btn input {padding: 0 8px;}
#content .pag-nav {text-align: right;}
#content .pag-nav a,.pag-nav b  { padding: 0 2px;}
#content .prev-link { margin-right: 5px;}
#content .next-link { margin-left: 5px;}
#content div.searchf { width: 236px; float: left; border: solid 1px #EFF; height: 10em; }
#content div.searchc { width: 650px; float: right; border: solid 1px #EFF; height: 20em;}

/* A- Z Listing */
#content .azlisting {margin: 0 0 20px 0;}
#content .azlisting ul {list-style: outside none; margin: 0 0 0 20px; padding: 0;}
#content .azlisting ul li {padding: 5px 0; margin: 0;}
#content p.azlist {letter-spacing: 2px;}
#content p.azlist a {letter-spacing:0;margin-right:2px}
#content ul.azassetlist li {margin-bottom:5px;}
#content .azassetlist h2 a, .azassetlist h2 a:active, .azassetlist h2 a:visited, .azassetlist h2 a:link, .azassetlist h2 a:hover {text-decoration:none;color:#000;}

/* Sitemap */
#content .sitemap table, .content-main .sitemap table tbody {border: 0 !important; padding: 0 !important; margin: 0 !important; width: auto;}
#content .sitemap table td,
#content .sitemap img {border: 0; padding: 0; margin: 0; vertical-align: middle;}

/* Links */
a:hover {text-decoration:underline;/*border-bottom: 1px blue dotted;*/}
a:hover img {opacity: 0.75;}
#global-header a:hover img {opacity:1;}	
																							
/* Typography */
#content h1 {font: 40px/42px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;margin-top:0;}
#content h2 {font: 32px/34px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;}
#content h3 {font: 20px/22px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;}
#content h4 {font-size:1em;font-weight:bold;}
#rightcolumn h3,#rightcolumn h4 {font: 28px/32px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;}
.bannertextbg  p{font: 30px/36px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;}
#utility-nav ul li {font: 18px/22px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;text-transform:uppercase;}
#sectiontitle h2{font: 60px/40px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;color:#000;text-transform:uppercase;margin:0;}

/*Banner*/
#banner { background: #fff !important; }
#banner {/* background-image: url('//taxi.vic.gov.au/__data/assets/image/0008/19817/bannerbg.gif');background-position: right bottom;background-repeat: repeat-x; RM */ width:100%; border-bottom: 8px solid #0066a5; }/*bannerbg.gif*/
.banner-small {/*height:124px;*/padding-top:26px; border-bottom: 8px solid #0066a5; }
.banner-med  {/*height:320px;*/padding-top:26px;}
.banner-full  {/*height:479px;*/}
#banner a {color:#2795b6;}



/* Content area */
#content,.secondary-nav  {margin-top: 26px;}
#content ul,#rightcolumn ul  {margin-left: 2em;line-height:1.4em;}
#content ul li,#rightcolumn ul li {margin-bottom:.4em;}


#content.twelve {padding:0 15px;}
/*#content>row {margin:0;}*/

/*fix for IE max-width bug */
#content img {max-width:none !important;}

/* Right content column */
#rightcolumn { border-left:1px dashed #ccc;}
.home #rightcolumn {background:#E6EDEE URL('//taxi.vic.gov.au/__data/assets/image/0007/19825/rightxbg.png') no-repeat left bottom;border:none;padding-top:1em;}
.landing #rightcolumn {
border:none;
padding-top:1em;
background:URL('//taxi.vic.gov.au/__data/assets/image/0018/20079/rightxbg2.png') no-repeat left bottom;
    background-color: #F2F6F6; /* IE 8 */
    background-color: rgba(230,237,238,0.5);
    *background-color: #F2F6F6; /* IE 7 */
}
/*	#rightcolumn.homeright  img{margin-bottom:1em;}
	#rightcolumn.homeright a {height:78px;border-top:2px solid #BDD2D6;border-left:2px solid #6D6E71;border-bottom:2px solid #6D6E71;border-right:2px solid #BDD2D6;margin-bottom:.5em;display:block;text-decoration:none;color:#fff;font:20px/26px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;padding:10px 45% 10px 10%;-moz-border-radius: 5px;border-radius: 5px;text-transform:uppercase;}
*/
	#rightcolumn.homeright a.button1 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0011/19829/tile2.png') no-repeat 98% center;}/*tile1.png*/
	#rightcolumn.homeright a.button2 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0010/19828/tile1.png') no-repeat 96% center;}/*tile2.png*/
	#rightcolumn.homeright a.button3 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0015/20355/tile3.png') no-repeat 99% center;}/*tile3.png*/
	#rightcolumn.homeright a.button4 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0018/20673/tile4.png') no-repeat 96% center;}/*tile4.png*/
	#rightcolumn.homeright a.button5 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0019/20674/tile5.png') no-repeat 96% center;}/*tile5.png*/
  #rightcolumn.homeright a.button6, .industry-login a {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0004/21955/coins.png') no-repeat 96% center;}/*tile6.png*/
  #rightcolumn.homeright a.button7 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0009/77193/tile-7_91x63.min.png') no-repeat 96% center;}/*tile7.png*/
  #rightcolumn.homeright a.button8 {background:#729BA2 URL('//taxi.vic.gov.au/__data/assets/image/0006/91977/tile8.png') no-repeat 96% center;}/*tile8.png*/
	#rightcolumn.homeright a:hover,#rightcolumn.homeright a:focus, .industry-login a:hover, .industry-login a:focus {text-decoration:none;background-color:#95BBC1;}
	#rightcolumn.homeright .homebutton {display:table;width:100%;margin-bottom:10px;}
	#rightcolumn.homeright .homebutton a, .industry-login a {display:table-cell;width:100%;height:78px;border-top:2px solid #BDD2D6;border-left:2px solid #6D6E71;border-bottom:2px solid #6D6E71;border-right:2px solid #BDD2D6;text-decoration:none;color:#fff;font:20px/20px 'DINCondensed', Arial, sans-serif;letter-spacing: 0;padding:0 36% 0 8%;-moz-border-radius: 5px;border-radius: 5px;text-transform:uppercase;vertical-align:middle;}
        .industry-login a {width: 195px !important;}

/* Global header */
#global-header {margin-top:1em;}
	/*#global-header span a {display: block;height: 101px;text-indent: -9999em;width: 261px;background: URL('//taxi.vic.gov.au/__data/assets/image/0018/94320/taxi-logo.gif') no-repeat right bottom;background-size: 100%;}*/
   /*#global-header span a {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-image: url(//taxi.vic.gov.au/__data/assets/image/0018/94320/taxi-logo.gif);
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 261px;
    height: 101px;
	display:block;
	}*/
	

	#global-header span a
{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	    width: 261px;
    height: 101px;
	display:block;
	    background-image: url(//taxi.vic.gov.au/__data/assets/image/0018/94320/taxi-logo.gif);
    background-size: 100% auto;
    background-repeat: no-repeat;
}
	
#global-header #search {float: right;width: 90%;}

#global-header span {margin:0 0 20px;} 	
	
/* Footer */	
#footer {border-top: 1px dashed #aaa;padding-top:1em;margin-top:1em;}
#footer ul{margin-bottom:.4em;}
.reviewdate{text-align:right;margin-bottom:1em;}

/* Back to Top */
#toTop {background: none repeat scroll 0 0 #121212;border: 1px solid #333333;bottom: 0;color: #FFFFFF;cursor: pointer;display: none;font-size: 0.9em;padding: 5px;position: fixed;right: 0;text-align: center;text-transform: lowercase;width: 100px;z-index: 10;}	
	
/* Skip to links */	
#skip a, #skip a:hover, #skip a:visited {position:absolute;left:0px;top:-500px;width:1px;height:1px;}
	#skip a:active, #skip a:focus{position:static;width:auto;height:auto;} 	
	
	
#utility-nav ul {margin:0;}

/* Homepage Specific */
#wrapper {background-image: url('//taxi.vic.gov.au/__data/assets/image/0004/19822/leftbg.gif');background-position: center top;background-repeat: no-repeat;background-image: url('//taxi.vic.gov.au/__data/assets/image/0004/94315/leftbg.gif'),url('//taxi.vic.gov.au/__data/assets/image/0004/94324/wrapperbg.gif');background-position: center top,left top;background-repeat: no-repeat,repeat-x;float: left;height: 448px;left: -764px;padding-right: 764px;position: absolute; width: 100%;}/*leftbg.gif,wrapperbg.gif*/
	.lt-ie9 #wrapper {background-image: url('//taxi.vic.gov.au/__data/assets/image/0004/19822/leftbg.gif');background-position: center top;background-repeat: no-repeat;}/*leftbg.gif*/
.bannerimage {height:196px;margin-top:29px;background: URL('//taxi.vic.gov.au/__data/assets/image/0009/19818/bannerimage1.jpg') no-repeat;background-position:right top;}/*bannerimage1.jpg*/
.bannertextbg {height:196px;background: URL('//taxi.vic.gov.au/__data/assets/image/0010/19819/bannertextbg.png') no-repeat;background-position:left top;margin-left:-30px;}/*bannertextbg.png*/
	.bannertextbg  p{color: #EAAA00;display: table-cell;height: 178px;padding-left: 30px;vertical-align: middle;width: 490px;}
#bannerrow{margin-bottom:30px;}
#subimages p{color: #000;line-height: 1.3em;padding-top: 7px;}

/*#leftcontentbg {background-image: url('//taxi.vic.gov.au/__data/assets/image/0020/19820/bodybg.gif');background-position: center top;background-repeat: no-repeat;float: left;height: 448px;left: -764px;padding-right: 764px;position: absolute;width: 100%;} RM */ /*bodybg.gif*/

.homelinks ul{margin-left:1em;list-style-image: url('//taxi.vic.gov.au/__data/assets/image/0003/19821/bullet.gif');}/*bullet.gif*/
.homelinks ul li{padding-left:.6em;padding-bottom: .6em;line-height:1.4em;}
.homedocs p,
.homenews p {line-height:1.4em;}
.homenews p {border-bottom: 1px dashed #AAA;padding-bottom: 1em;}
.homedocs p {background:#F6F6F6;padding: 1em;margin-bottom:1em;}
.homedocs p:last-child,
.homenews p:last-child{border-bottom: none;} 
.homedocs span,
.homenews span {display:block;}
.homedocs span.docdate {font-size:.8em;}
.homedocs a {margin-left:10px;margin-top:5px;display:block;}
.homenews .date{font-weight:bold;}




/* Landing page */
#sectiontitle {margin-bottom:26px;}
ul.group  {-moz-column-count: 3;-moz-column-gap: 20px;-webkit-column-count: 3;-webkit-column-gap: 20px;column-count: 3;column-gap: 20px;margin:0 !important;}
ul.group li {margin-bottom: 1em;padding:0 1em;list-style: none outside none;width: 100%;clear: both; display: inline-block; vertical-align: top;}
ul.group li  p{line-height:1.4em;}
	.lt-ie9 ul.group li  {width: 33%;}
ul.group h3 {margin:0 0 .2em 0;}
.landing #rightcolumn h3,.landing #rightcolumn h4 {margin-top:0}

.icon-doc {background:URL('//taxi.vic.gov.au/__data/assets/image/0010/19954/icon-doc.gif') no-repeat left top;padding-left:24px;}
.icon-pdf {background:URL('//taxi.vic.gov.au/__data/assets/image/0011/19955/icon-pdf.gif') no-repeat left top;padding-left:24px;}


/* Keyboard Focus */
a:focus img,.logo a:focus{outline: 2px solid #0d6f94 !important;background:inherit;}
a:focus,a:active {background-color:#0d6f94;color:#fff !important;}
#banner a:focus,#banner a:active{color:#fff;}
#banner a:focus,#banner a:active{color:#fff;}
#primary-nav li.first>a:focus,#primary-nav li.first>a:active {color:#0D6F94 !important;}


/*SECONDARY NAVIGATION* *************************************************************** */
.secondary-nav>ul {border-bottom:1px solid #A4C8D6;}
.secondary-nav ul {list-style:none;line-height:1.4em;}
.secondary-nav ul li a {padding: 8px; border-top: 1px solid #A4C8D6; display: block; color: #000; background: #fff;text-decoration: none; font-weight: normal;}
.secondary-nav ul li a:hover,.secondary-nav ul li a:focus,.secondary-nav ul li a:active {background: #f2f2f2; color: #000 !important;}
a.active, a.active:hover,a.active:active{background:#0d6f94 !important;font-weight:bold !important;color:#fff !important;}
.secondary-nav>ul>li.expanded>ul>li>a:hover,.secondary-nav>ul>li.expanded>ul>li>a:focus,.secondary-nav>ul>li.expanded>ul>li>a:active {background: #f2f2f2 !important;}
.secondary-nav ul{margin:0;}
.secondary-nav ul li.expanded >a{font-weight:bold;}
/*L1*/
.secondary-nav>ul>li.expanded>a{background:#000;color:#fff;border-top:none;}
.secondary-nav>ul>li>a{padding-left:20px;}
.secondary-nav>ul>li.expanded>ul>li:first-child a{border-top:none;}
.secondary-nav>ul>li.expanded>a,.secondary-nav>ul>li.expanded>a.active,.secondary-nav>ul>li.expanded>a.active:hover,.secondary-nav>ul>li.expanded>a.active:active{background:#0066a6 !important;font-weight:bold !important;color:#fff !important;}
/*.secondary-nav>ul>li.expanded+li a{border-top:1px solid #A4C8D6;}*/
/*L2*/
.secondary-nav>ul>li.expanded>ul>li>a{ color: #000;}
.secondary-nav>ul>li.expanded>ul>li a{color:#0d6f94;}
.secondary-nav>ul>li.expanded>ul{margin-left:20px;}
.secondary-nav>ul>li.expanded>ul>li.expanded>a{font-weight:bold;}
/*L3*/
.secondary-nav>ul>li.expanded>ul>li.expanded>ul a{padding-left:20px;}
/*L4*/
.secondary-nav>ul>li.expanded>ul>li.expanded>ul>li.expanded>ul a{padding-left:40px;}


/* Accessible Controls for the YouTube Embedded Video Player  *************************************************************** */
/* //wac.osu.edu/examples/youtube-player-controls/ */
div.ytplayerbox 
{
  /*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
  font-size: x-small;
  border: 1px solid #999;
  background: #eee;
  margin: 0;
  padding: 5px;
}
ul.ytplayerbuttons 
{
  margin: 3px 0 0 0; padding: 5px 3px;
  border: 1px solid #ccc;
}
ul.ytplayerbuttons li 
{
  list-style-type: none;
  display:inline;
  border: 1px solid #ccc;
  margin: 0 1px 0 0;
}
ul.ytplayerbuttons a 
{ 
  padding: 3px;
  text-decoration: none;
  border: none;
  display:inline-block; /* helps with IE7 and earlier rendering */
}
ul.ytplayerbuttons a:link, ul.ytplayerbuttons a:visited
{
  color: #fff;
  background: #222;
}
ul.ytplayerbuttons a:hover, ul.ytplayerbuttons a:active, ul.ytplayerbuttons a:focus
{
  background: #555;
}
/* or use your own offleft hiding style declaration for this */
div.ytplayerbox h3.semantic
{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
div.ytplayerbox h3.playlisth
{
  font-size: small;
  color: #333;
  line-height:0.8;
  margin: 12px 0 3px 0;
}
div.ytplayerbox h4 
{
  font-size: small;
  color: #555;
  margin: 3px 0 0 0;
}
ul.ytplaylistl
{
  background: #999;
  padding: 1px;
  margin: 0;
}
ul.ytplaylistl li 
{
  list-style-type: none;
  font-size: small;
  background: transparent url(mysource_files/control_play.png) no-repeat 3px .3em;
  padding: 5px 0 3px 21px;
  margin: 0;
}
ul.ytplaylistl li.ytlisteven
{
  background-color: #ebebeb;
}
ul.ytplaylistl li.ytlistodd
{
  background-color: #ddd;
}
ul.ytplaylistl li a
{
  font-weight: bold;
  text-decoration: none;
  border: none;
  display: block;
  margin: 0 3px 0 1px;
}
ul.ytplaylistl li a:link
{
  color: #000;
}
ul.ytplaylistl li a:visited
{
  color: #333;
}
ul.ytplaylistl li a:hover, ul.ytplaylistl li a:active, ul.ytplaylistl li a:focus
{
  color: #fff;
  background-color: #333;
}

/* Simple Edit / Dashboard *************************************************************** */
#MyPages th a {color: #000;}
#MyPages th.headerSortUp, #MyPages th.headerSortDown {background-color: #aaa;}
#MyPages th.headerSortUp a,#MyPages th.headerSortDown a{color: #000;}
#MyPages {/*width: 80%;*/}
#sei-listing-loading {margin-top: 10px;}
#dashboard-tb .tr-hidden{display: none !important;}
.a-status span {display:block; height:16px; text-indent:-999px; width:25px; border: 1px solid #aaa;}
.a-status .Under_Construction {background-color: #abcfe0;}
.a-status .Approved, .a-status .Approved_to_Go_Live, .a-status .Approved_To_Go_Live {background-color: #efda2e;}
.a-status .Live {background-color: #d4e794;}
.a-status .Up_For_Review {background-color: #5bc901;}
.a-status .Safe_Editing {background-color: #ef5b95;}
.a-status .Safe_Edit_Pending_Approval, .a-status .Safe_Editing_Pending_Approval {background-color: #dc7cb6;}
.a-status .Safe_Edit_Approved, .a-status .Safe_Editing_Approved, .a-status .Safe_Edit_Approved_To_Go_Live {background-color: #ea9826;}
.a-status .Archived {background-color: #c2b0a0;}

.a-status .Pending_Approval {background-color: #dbd7d7;}
#sei-tabs table th {vertical-align: top; text-align: right; padding-top: 2px;}
#sei-tabs table.th-left th {text-align: left;}
.asset-builder-wrapper th {vertical-align: top; padding-top: 2px;}
.SEI-alert{background-color:#f7b64a; border: 1px solid #e78f08; display:block; margin-bottom:10px; padding:5px; display: none;}
.SEI-alert p{margin: 0; font-weight: bold; padding-left: 10px;}
.SEI-btns {margin-top: 15px;}
.sq-backend-smallprin, .wf-status {display: none;}
.btn-mode-wrapper {text-align: right;}
.status-changer {display: none;}
.metadata-wrapper td {padding-bottom: 5px;}
.workflow-msg p{color:#000; font-size:1.05em; font-weight:bold; border-bottom:1px solid #000000; border-top:1px solid #000000;}
.workflow-msg p span{color:#ff0000; font-size: 1.3em;}
.sq-asset-builder-tab-content textarea {font-family: arial, Helvetica, sans-serif; font-size: 1em;}
.contentdashboard {width:670px;}
.main-content table#MyPages {border: 1px solid #fff;}
.main-content table#MyPages td {border: 1px solid #fff;}
.main-content table#MyPages th {border: 1px solid #fff;border-bottom:4px solid #fff;} 
.main-content table#MyPages .even {background:#f4f4f4;}
.main-content table#MyPages .odd {background:#eee;}

/* --- Icons  override for forms section --- */
.stripeMe .doc-icon {padding:0 0 4px 20px;}
.stripeMe .doc{background: url(/__data/asset_types/word_doc/icon.png) no-repeat top left;}
.stripeMe .pdf{background: url(/__data/asset_types/pdf_file/icon.png) no-repeat top left;}
.stripeMe .xls{background: url(/__data/asset_types/excel_doc/icon.png) no-repeat top left;}
.stripeMe .ppt{background: url(/__data/asset_types/powerpoint_doc/icon.png) no-repeat top left;}

/*Striping for publications and forms */
table .stripeMe {margin:0;width:100%;}
table .stripeMe td {border:none;border-bottom:none;border-left:none;border-right:none;border-top:1px solid #E5E5E5;padding:10px;}
.alt td {background:#F9F9F9}
.over td {background:#eee}

.doclink {
  float: left;
  width: 70%;
  margin-left: 10px;
}

.docdate {
    float: left;
    font-size: 11px;
    margin-left: 30px;
}
.doctype {
    float: left;
    margin-right: .8em;
    height: 3em;
}

.doccat {
    float: right;
    font-size: 11px;
    margin-right: 10px;
}

/* Documents list table sorter */
#resultsTable th.header { 
    background-image: url('//taxi.vic.gov.au/__data/assets/image/0008/20024/bg.gif');     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center right; 
} 
#resultsTable th.headerSortUp { 
    background-image: url('//taxi.vic.gov.au/__data/assets/image/0007/20023/asc.gif'); 
    background-color: #ddd; 
} 
#resultsTable th.headerSortDown { 
    background-image: url('//taxi.vic.gov.au/__data/assets/image/0009/20025/desc.gif'); 
    background-color: #ddd; 
} 
.formspage select { background-color: #fff; border: 1px solid #ccc; border-radius: 2px; box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); margin: 0 0 12px 0; padding: 6px; height: 32px; width: auto; }

.textright {text-align:right;}

.pagination {font-size: 85%;text-align: right;}
.pagination a,.pagination b {margin-left: 0.5em;}

.formspage ul.audience-list {margin-bottom:2.2em;}
.formspage .audience-list li {margin:0;margin-top:.4em;}
.formspage div.audience-list {border-left:1px solid #eee;padding:0 10px 0 20px !important;}
.formspage div.audience-list.first {border-left:none;padding-left:0;}
.formspage .audience-list ul{font-size:.84em;margin-top:.5em;margin-bottom:2.2em;}
.formspage .audience-type ul,.formspage .audience-type li {margin-bottom:0;margin-left:.5em;}
.filter,.pubsearch {margin-bottom:1em;font-size: .84em;}
.filter select,.pubsearch input {font-size: 1em;}
#type_query, #audience_query {font-weight:bold;font-size:1.15em;}

.bc {margin-bottom:10px !important;}
.home #content h3 {
    margin-top: 0 !important;
}

.form-container {width:80%;margin-left:2%;background: #F1F1F1;border: 1px solid #DDDDDD; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; padding: 10px;}
select.formselect {background-color: #FFFFFF;border: 1px solid #CCCCCC;-webkit-border-radius: 2px; -moz-border-radius:2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;height: 32px;margin: 0 0 12px;padding: 6px;}
#content small {font-size: .8em;}
.lt-ie9 fieldset legend { padding-bottom: 12px;}
#content form small {display: block;margin-bottom: 12px;margin-top: -8px;padding-left: 2px;}
#content form .error small, #content form small.error {margin-top: -13px;padding-left:4px;}
#content form fieldset {background:#fff;}
#content form fieldset legend {background:transparent !important;}
.checkbox-list input {float:left;margin-right:10px;margin-top:.4em;}
.checkbox-list {line-height:1.6em;margin-bottom:10px;}

/*Complex List formatting */
ol.complexlist,ol.complexlist ol {list-style:none;}
ol.complexlist  li span{display: block;float: left;width:auto;margin-left:-30px;}
ol.complexlist li{clear:both;margin-left:30px;margin-bottom:.8em;}
ol.complexlist ul li {margin:0;}
ol.complexlist ul li {margin-bottom:.8em;}
/*ol.complexlist li p {float: left;margin: 0;}
ol.complexlist ul li p {float: inherit;}*/
ol.complexlist li p {margin: 0;}

.download {border-bottom: 1px solid #EEEEEE;border-top: 1px solid #EEEEEE;padding: 10px 5px;text-align: right;}
.download a:before {content: "\00BB\00A0";}

/* Funnelback query completion - Uses jquery-ui */
 
ul.ui-autocomplete {
    font-family: 'Arial';
    background: white;
    text-align: left;
    border: solid 1px #ccc;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    width: 576px !important;
    position: absolute;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	border-radius: 2px;
z-index:9999 !important;
border-top:1px solid #eee;
}
 
ul.ui-autocomplete h2 {
    font-size: small;
    background-color: #efefef;
    padding: 5px;
}
 
 
ul.ui-autocomplete li.ui-menu-item {
    padding: 0;
    margin: 0;
}
 
ul.ui-autocomplete li.ui-menu-item a {
    display: block;
    padding: 3px;
}
 
ul.ui-autocomplete li.ui-menu-item a.description,
ul.ui-autocomplete li.ui-menu-item a.url {
    padding-top: 0px;
}
 
ul.ui-autocomplete li.ui-menu-item span {
    display: block;
    font-size: small;
    padding-left: 10px;
}
 
ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
    background-color: #efefff;
}

.search fieldset {border:none;margin:0;padding:0;}
.fb-lhs h2 {margin-top:0;}
.fb-lhs h3 {margin-bottom:0 !important;}
.fb-lhs h3 div {font: 20px/23px 'DINCondensed',Arial,sans-serif !important;}
.categoryName {line-height: 1.4em;}
.fb-date {color: #999999;font-size: 0.9em;}
#link-header {font-size: 1.2em;margin-bottom:0 !important;}

/* Taxi accreditation styles ****************************** */
body#ta_content,#ta_content .row {min-width:100% !important;}
#ta_content label {background:#eee;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-top: 1px solid #ddd;border-radius: 5px 5px 0 0;margin-bottom: 0;padding: 15px 15px 5px;}
#ta_content #ta_searchform{background: #eee;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;border-radius: 0 0 5px 5px;border-right: 1px solid #ddd;margin-bottom: 10px;padding: 0 15px 10px;}

#ta_content .searcharea label {background:inherit;border:none;margin:0;padding:5px 0;}
#ta_content .searcharea #ta_searchform {background:inherit;border:none;margin:0;padding:0;}
#ta_content .searcharea {background:#eee;border:1px solid #ddd;border-radius:5px;margin-bottom:10px;padding:10px 15px;}

#ta_content #content {margin-top:0;}
#ta_content #content dl {margin-bottom:0}
#ta_content #content dt {width: 50px;}
#ta_content #content dd {margin-bottom: 0;margin-left: 0;}
/* #ta_content #content table {width:80%;} */
#ta_content .button.expand {width: auto;}
#ta_content .ta_notfounddc {font-weight:bold;}
#ta_content #content table ul { list-style: none outside none; margin: 0; }

/* #ta_content #ta_success {background: #ECF5DD;border: 1px solid #ddd;border-radius: 5px;margin-bottom: 10px;padding: 10px;} */
#ta_content #NotFound{background: #E8EFF3;border: 1px solid #ddd;border-radius: 5px;margin-bottom: 10px;padding: 10px;}
#ta_content #NotFound ul {margin-bottom:0;}
#ta_content #ta_invaliddc {padding:10px 10px 5px 10px;border: 1px solid #ddd;border-radius: 5px;background:#F5EDD0;}

#ta_content .ta_success_current {background: #ECF5DD;border: 1px solid #ddd;border-radius: 5px;margin-bottom: 10px;padding: 10px;}
#ta_content .ta_success_non_current {background: #E8EFF3;border: 1px solid #ddd;border-radius: 5px;margin-bottom: 10px;padding: 10px;}

/**** Mobile styles (non-responsive) ****/
#sticky-nav-wrap #mobile-menu-button { display: none; }

.real_email {
    display:none;
}
@media only screen and (max-width: 767px) {
    #footer {background:none !important; }
.home #subimages div, .landing #subimages div{ border-top: 1px solid #0066a6 !important; }
#main-menu-wrap { border: 0 !important;}
img.logo { width: auto !important; }
#main-menu-wrap { margin-top: 1.6em; }
}